///
/// Code generated by jsonToDartModel https://ashamp.github.io/jsonToDartModel/
///
class SearchSuggest {
/*
{
  "id": 1,
  "keyWord": "String",
  "type": "String"
} 
*/

  int? id;
  String? keyWord;
  String? type;

  SearchSuggest({
    this.id,
    this.keyWord,
    this.type,
  });
  SearchSuggest.fromJson(Map<String, dynamic> json) {
    id = json['id']?.toInt();
    keyWord = json['keyWord']?.toString();
    type = json['type']?.toString();
  }
  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    data['id'] = id;
    data['keyWord'] = keyWord;
    data['type'] = type;
    return data;
  }
}
